ContentTranslation must not adapt templates with the same name if there is no interlanguage link between them
Closed, ResolvedPublic

Description

When translating from Belarusian to Russian, the template ДН is translated to a Russian template with the same name, but this is wrong because the templates are different and not linked.

Originally reported at https://www.mediawiki.org/wiki/Topic:Sx4umy29a0rxsl8i

Amire80 created this task.Feb 2 2016, 8:54 PM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to Normal.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2016, 8:54 PM
Amire80 moved this task from Backlog to CX8 on the ContentTranslation board.Feb 3 2016, 6:04 AM
Amire80 set Security to None.
Amire80 moved this task from CX8 to CX9 candidates on the ContentTranslation board.
Elitre added a subscriber: Elitre.Feb 15 2016, 4:13 PM
Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:32 PM

Change 292911 had a related patch set uploaded (by Santhosh):
Templates: Use wikidata to find find template in target wiki

https://gerrit.wikimedia.org/r/292911

santhosh claimed this task.
santhosh moved this task from Backlog to In Review on the Language-Q4-2016-Sprint 4 board.

Change 292911 merged by Nikerabbit:
Templates: Use wikidata to find template in target wiki

https://gerrit.wikimedia.org/r/292911

Arrbee moved this task from QA to Done on the Language-Q4-2016-Sprint 4 board.Jun 14 2016, 6:59 AM
jeblad awarded a token.Jul 1 2016, 2:24 AM
Amire80 closed this task as Resolved.Jul 13 2016, 11:33 AM

Verified.